Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network236.76.0.0/19
Usable hosts8,190
Subnet mask255.255.224.0
Addresses8,192
Network address
236.76.0.0
Broadcast address
236.76.31.255
First usable
236.76.0.1
Last usable
236.76.31.254
Usable hosts
8,190 (8,192 less the network and broadcast addresses)
Subnet mask
255.255.224.0
Wildcard mask
0.0.31.255 (Cisco ACLs, OSPF)
Prefix length
/19
Type
Multicast 224.0.0.0/4
One-to-many traffic, such as IPTV and routing protocols
Old class
D (multicast)
As numbers
Hex EC4C0000 · Integer 3964403712 to 3964411903
Reverse DNS zones
0.76.236.in-addr.arpa
1.76.236.in-addr.arpa
2.76.236.in-addr.arpa
3.76.236.in-addr.arpa
4.76.236.in-addr.arpa
5.76.236.in-addr.arpa
6.76.236.in-addr.arpa
7.76.236.in-addr.arpa
8.76.236.in-addr.arpa
9.76.236.in-addr.arpa
10.76.236.in-addr.arpa
11.76.236.in-addr.arpa
12.76.236.in-addr.arpa
13.76.236.in-addr.arpa
14.76.236.in-addr.arpa
15.76.236.in-addr.arpa
and 16 more
/19 is not on a 8-bit boundary, so it takes 32 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11101100.01001100.00000000.00000000236.76.0.0
Subnet mask11111111.11111111.11100000.00000000255.255.224.0
Network11101100.01001100.00000000.00000000236.76.0.0
Broadcast11101100.01001100.00011111.11111111236.76.31.255
Split into smaller subnets/29

236.76.0.0/19 makes 1,024 subnets of /29; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1236.76.0.0/29236.76.0.1 to 236.76.0.6236.76.0.76
2236.76.0.8/29236.76.0.9 to 236.76.0.14236.76.0.156
3236.76.0.16/29236.76.0.17 to 236.76.0.22236.76.0.236
4236.76.0.24/29236.76.0.25 to 236.76.0.30236.76.0.316
5236.76.0.32/29236.76.0.33 to 236.76.0.38236.76.0.396
6236.76.0.40/29236.76.0.41 to 236.76.0.46236.76.0.476
7236.76.0.48/29236.76.0.49 to 236.76.0.54236.76.0.556
8236.76.0.56/29236.76.0.57 to 236.76.0.62236.76.0.636
9236.76.0.64/29236.76.0.65 to 236.76.0.70236.76.0.716
10236.76.0.72/29236.76.0.73 to 236.76.0.78236.76.0.796
11236.76.0.80/29236.76.0.81 to 236.76.0.86236.76.0.876
12236.76.0.88/29236.76.0.89 to 236.76.0.94236.76.0.956
13236.76.0.96/29236.76.0.97 to 236.76.0.102236.76.0.1036
14236.76.0.104/29236.76.0.105 to 236.76.0.110236.76.0.1116
15236.76.0.112/29236.76.0.113 to 236.76.0.118236.76.0.1196
16236.76.0.120/29236.76.0.121 to 236.76.0.126236.76.0.1276
17236.76.0.128/29236.76.0.129 to 236.76.0.134236.76.0.1356
18236.76.0.136/29236.76.0.137 to 236.76.0.142236.76.0.1436
19236.76.0.144/29236.76.0.145 to 236.76.0.150236.76.0.1516
20236.76.0.152/29236.76.0.153 to 236.76.0.158236.76.0.1596
21236.76.0.160/29236.76.0.161 to 236.76.0.166236.76.0.1676
22236.76.0.168/29236.76.0.169 to 236.76.0.174236.76.0.1756
23236.76.0.176/29236.76.0.177 to 236.76.0.182236.76.0.1836
24236.76.0.184/29236.76.0.185 to 236.76.0.190236.76.0.1916
25236.76.0.192/29236.76.0.193 to 236.76.0.198236.76.0.1996
26236.76.0.200/29236.76.0.201 to 236.76.0.206236.76.0.2076
27236.76.0.208/29236.76.0.209 to 236.76.0.214236.76.0.2156
28236.76.0.216/29236.76.0.217 to 236.76.0.222236.76.0.2236
29236.76.0.224/29236.76.0.225 to 236.76.0.230236.76.0.2316
30236.76.0.232/29236.76.0.233 to 236.76.0.238236.76.0.2396
31236.76.0.240/29236.76.0.241 to 236.76.0.246236.76.0.2476
32236.76.0.248/29236.76.0.249 to 236.76.0.254236.76.0.2556
33236.76.1.0/29236.76.1.1 to 236.76.1.6236.76.1.76
34236.76.1.8/29236.76.1.9 to 236.76.1.14236.76.1.156
35236.76.1.16/29236.76.1.17 to 236.76.1.22236.76.1.236
36236.76.1.24/29236.76.1.25 to 236.76.1.30236.76.1.316
37236.76.1.32/29236.76.1.33 to 236.76.1.38236.76.1.396
38236.76.1.40/29236.76.1.41 to 236.76.1.46236.76.1.476
39236.76.1.48/29236.76.1.49 to 236.76.1.54236.76.1.556
40236.76.1.56/29236.76.1.57 to 236.76.1.62236.76.1.636
41236.76.1.64/29236.76.1.65 to 236.76.1.70236.76.1.716
42236.76.1.72/29236.76.1.73 to 236.76.1.78236.76.1.796
43236.76.1.80/29236.76.1.81 to 236.76.1.86236.76.1.876
44236.76.1.88/29236.76.1.89 to 236.76.1.94236.76.1.956
45236.76.1.96/29236.76.1.97 to 236.76.1.102236.76.1.1036
46236.76.1.104/29236.76.1.105 to 236.76.1.110236.76.1.1116
47236.76.1.112/29236.76.1.113 to 236.76.1.118236.76.1.1196
48236.76.1.120/29236.76.1.121 to 236.76.1.126236.76.1.1276
49236.76.1.128/29236.76.1.129 to 236.76.1.134236.76.1.1356
50236.76.1.136/29236.76.1.137 to 236.76.1.142236.76.1.1436
51236.76.1.144/29236.76.1.145 to 236.76.1.150236.76.1.1516
52236.76.1.152/29236.76.1.153 to 236.76.1.158236.76.1.1596
53236.76.1.160/29236.76.1.161 to 236.76.1.166236.76.1.1676
54236.76.1.168/29236.76.1.169 to 236.76.1.174236.76.1.1756
55236.76.1.176/29236.76.1.177 to 236.76.1.182236.76.1.1836
56236.76.1.184/29236.76.1.185 to 236.76.1.190236.76.1.1916
57236.76.1.192/29236.76.1.193 to 236.76.1.198236.76.1.1996
58236.76.1.200/29236.76.1.201 to 236.76.1.206236.76.1.2076
59236.76.1.208/29236.76.1.209 to 236.76.1.214236.76.1.2156
60236.76.1.216/29236.76.1.217 to 236.76.1.222236.76.1.2236
61236.76.1.224/29236.76.1.225 to 236.76.1.230236.76.1.2316
62236.76.1.232/29236.76.1.233 to 236.76.1.238236.76.1.2396
63236.76.1.240/29236.76.1.241 to 236.76.1.246236.76.1.2476
64236.76.1.248/29236.76.1.249 to 236.76.1.254236.76.1.2556
65236.76.2.0/29236.76.2.1 to 236.76.2.6236.76.2.76
66236.76.2.8/29236.76.2.9 to 236.76.2.14236.76.2.156
67236.76.2.16/29236.76.2.17 to 236.76.2.22236.76.2.236
68236.76.2.24/29236.76.2.25 to 236.76.2.30236.76.2.316
69236.76.2.32/29236.76.2.33 to 236.76.2.38236.76.2.396
70236.76.2.40/29236.76.2.41 to 236.76.2.46236.76.2.476
71236.76.2.48/29236.76.2.49 to 236.76.2.54236.76.2.556
72236.76.2.56/29236.76.2.57 to 236.76.2.62236.76.2.636
73236.76.2.64/29236.76.2.65 to 236.76.2.70236.76.2.716
74236.76.2.72/29236.76.2.73 to 236.76.2.78236.76.2.796
75236.76.2.80/29236.76.2.81 to 236.76.2.86236.76.2.876
76236.76.2.88/29236.76.2.89 to 236.76.2.94236.76.2.956
77236.76.2.96/29236.76.2.97 to 236.76.2.102236.76.2.1036
78236.76.2.104/29236.76.2.105 to 236.76.2.110236.76.2.1116
79236.76.2.112/29236.76.2.113 to 236.76.2.118236.76.2.1196
80236.76.2.120/29236.76.2.121 to 236.76.2.126236.76.2.1276
81236.76.2.128/29236.76.2.129 to 236.76.2.134236.76.2.1356
82236.76.2.136/29236.76.2.137 to 236.76.2.142236.76.2.1436
83236.76.2.144/29236.76.2.145 to 236.76.2.150236.76.2.1516
84236.76.2.152/29236.76.2.153 to 236.76.2.158236.76.2.1596
85236.76.2.160/29236.76.2.161 to 236.76.2.166236.76.2.1676
86236.76.2.168/29236.76.2.169 to 236.76.2.174236.76.2.1756
87236.76.2.176/29236.76.2.177 to 236.76.2.182236.76.2.1836
88236.76.2.184/29236.76.2.185 to 236.76.2.190236.76.2.1916
89236.76.2.192/29236.76.2.193 to 236.76.2.198236.76.2.1996
90236.76.2.200/29236.76.2.201 to 236.76.2.206236.76.2.2076
91236.76.2.208/29236.76.2.209 to 236.76.2.214236.76.2.2156
92236.76.2.216/29236.76.2.217 to 236.76.2.222236.76.2.2236
93236.76.2.224/29236.76.2.225 to 236.76.2.230236.76.2.2316
94236.76.2.232/29236.76.2.233 to 236.76.2.238236.76.2.2396
95236.76.2.240/29236.76.2.241 to 236.76.2.246236.76.2.2476
96236.76.2.248/29236.76.2.249 to 236.76.2.254236.76.2.2556
97236.76.3.0/29236.76.3.1 to 236.76.3.6236.76.3.76
98236.76.3.8/29236.76.3.9 to 236.76.3.14236.76.3.156
99236.76.3.16/29236.76.3.17 to 236.76.3.22236.76.3.236
100236.76.3.24/29236.76.3.25 to 236.76.3.30236.76.3.316
101236.76.3.32/29236.76.3.33 to 236.76.3.38236.76.3.396
102236.76.3.40/29236.76.3.41 to 236.76.3.46236.76.3.476
103236.76.3.48/29236.76.3.49 to 236.76.3.54236.76.3.556
104236.76.3.56/29236.76.3.57 to 236.76.3.62236.76.3.636
105236.76.3.64/29236.76.3.65 to 236.76.3.70236.76.3.716
106236.76.3.72/29236.76.3.73 to 236.76.3.78236.76.3.796
107236.76.3.80/29236.76.3.81 to 236.76.3.86236.76.3.876
108236.76.3.88/29236.76.3.89 to 236.76.3.94236.76.3.956
109236.76.3.96/29236.76.3.97 to 236.76.3.102236.76.3.1036
110236.76.3.104/29236.76.3.105 to 236.76.3.110236.76.3.1116
111236.76.3.112/29236.76.3.113 to 236.76.3.118236.76.3.1196
112236.76.3.120/29236.76.3.121 to 236.76.3.126236.76.3.1276
113236.76.3.128/29236.76.3.129 to 236.76.3.134236.76.3.1356
114236.76.3.136/29236.76.3.137 to 236.76.3.142236.76.3.1436
115236.76.3.144/29236.76.3.145 to 236.76.3.150236.76.3.1516
116236.76.3.152/29236.76.3.153 to 236.76.3.158236.76.3.1596
117236.76.3.160/29236.76.3.161 to 236.76.3.166236.76.3.1676
118236.76.3.168/29236.76.3.169 to 236.76.3.174236.76.3.1756
119236.76.3.176/29236.76.3.177 to 236.76.3.182236.76.3.1836
120236.76.3.184/29236.76.3.185 to 236.76.3.190236.76.3.1916
121236.76.3.192/29236.76.3.193 to 236.76.3.198236.76.3.1996
122236.76.3.200/29236.76.3.201 to 236.76.3.206236.76.3.2076
123236.76.3.208/29236.76.3.209 to 236.76.3.214236.76.3.2156
124236.76.3.216/29236.76.3.217 to 236.76.3.222236.76.3.2236
125236.76.3.224/29236.76.3.225 to 236.76.3.230236.76.3.2316
126236.76.3.232/29236.76.3.233 to 236.76.3.238236.76.3.2396
127236.76.3.240/29236.76.3.241 to 236.76.3.246236.76.3.2476
128236.76.3.248/29236.76.3.249 to 236.76.3.254236.76.3.2556
129236.76.4.0/29236.76.4.1 to 236.76.4.6236.76.4.76
130236.76.4.8/29236.76.4.9 to 236.76.4.14236.76.4.156
131236.76.4.16/29236.76.4.17 to 236.76.4.22236.76.4.236
132236.76.4.24/29236.76.4.25 to 236.76.4.30236.76.4.316
133236.76.4.32/29236.76.4.33 to 236.76.4.38236.76.4.396
134236.76.4.40/29236.76.4.41 to 236.76.4.46236.76.4.476
135236.76.4.48/29236.76.4.49 to 236.76.4.54236.76.4.556
136236.76.4.56/29236.76.4.57 to 236.76.4.62236.76.4.636
137236.76.4.64/29236.76.4.65 to 236.76.4.70236.76.4.716
138236.76.4.72/29236.76.4.73 to 236.76.4.78236.76.4.796
139236.76.4.80/29236.76.4.81 to 236.76.4.86236.76.4.876
140236.76.4.88/29236.76.4.89 to 236.76.4.94236.76.4.956
141236.76.4.96/29236.76.4.97 to 236.76.4.102236.76.4.1036
142236.76.4.104/29236.76.4.105 to 236.76.4.110236.76.4.1116
143236.76.4.112/29236.76.4.113 to 236.76.4.118236.76.4.1196
144236.76.4.120/29236.76.4.121 to 236.76.4.126236.76.4.1276
145236.76.4.128/29236.76.4.129 to 236.76.4.134236.76.4.1356
146236.76.4.136/29236.76.4.137 to 236.76.4.142236.76.4.1436
147236.76.4.144/29236.76.4.145 to 236.76.4.150236.76.4.1516
148236.76.4.152/29236.76.4.153 to 236.76.4.158236.76.4.1596
149236.76.4.160/29236.76.4.161 to 236.76.4.166236.76.4.1676
150236.76.4.168/29236.76.4.169 to 236.76.4.174236.76.4.1756
151236.76.4.176/29236.76.4.177 to 236.76.4.182236.76.4.1836
152236.76.4.184/29236.76.4.185 to 236.76.4.190236.76.4.1916
153236.76.4.192/29236.76.4.193 to 236.76.4.198236.76.4.1996
154236.76.4.200/29236.76.4.201 to 236.76.4.206236.76.4.2076
155236.76.4.208/29236.76.4.209 to 236.76.4.214236.76.4.2156
156236.76.4.216/29236.76.4.217 to 236.76.4.222236.76.4.2236
157236.76.4.224/29236.76.4.225 to 236.76.4.230236.76.4.2316
158236.76.4.232/29236.76.4.233 to 236.76.4.238236.76.4.2396
159236.76.4.240/29236.76.4.241 to 236.76.4.246236.76.4.2476
160236.76.4.248/29236.76.4.249 to 236.76.4.254236.76.4.2556
161236.76.5.0/29236.76.5.1 to 236.76.5.6236.76.5.76
162236.76.5.8/29236.76.5.9 to 236.76.5.14236.76.5.156
163236.76.5.16/29236.76.5.17 to 236.76.5.22236.76.5.236
164236.76.5.24/29236.76.5.25 to 236.76.5.30236.76.5.316
165236.76.5.32/29236.76.5.33 to 236.76.5.38236.76.5.396
166236.76.5.40/29236.76.5.41 to 236.76.5.46236.76.5.476
167236.76.5.48/29236.76.5.49 to 236.76.5.54236.76.5.556
168236.76.5.56/29236.76.5.57 to 236.76.5.62236.76.5.636
169236.76.5.64/29236.76.5.65 to 236.76.5.70236.76.5.716
170236.76.5.72/29236.76.5.73 to 236.76.5.78236.76.5.796
171236.76.5.80/29236.76.5.81 to 236.76.5.86236.76.5.876
172236.76.5.88/29236.76.5.89 to 236.76.5.94236.76.5.956
173236.76.5.96/29236.76.5.97 to 236.76.5.102236.76.5.1036
174236.76.5.104/29236.76.5.105 to 236.76.5.110236.76.5.1116
175236.76.5.112/29236.76.5.113 to 236.76.5.118236.76.5.1196
176236.76.5.120/29236.76.5.121 to 236.76.5.126236.76.5.1276
177236.76.5.128/29236.76.5.129 to 236.76.5.134236.76.5.1356
178236.76.5.136/29236.76.5.137 to 236.76.5.142236.76.5.1436
179236.76.5.144/29236.76.5.145 to 236.76.5.150236.76.5.1516
180236.76.5.152/29236.76.5.153 to 236.76.5.158236.76.5.1596
181236.76.5.160/29236.76.5.161 to 236.76.5.166236.76.5.1676
182236.76.5.168/29236.76.5.169 to 236.76.5.174236.76.5.1756
183236.76.5.176/29236.76.5.177 to 236.76.5.182236.76.5.1836
184236.76.5.184/29236.76.5.185 to 236.76.5.190236.76.5.1916
185236.76.5.192/29236.76.5.193 to 236.76.5.198236.76.5.1996
186236.76.5.200/29236.76.5.201 to 236.76.5.206236.76.5.2076
187236.76.5.208/29236.76.5.209 to 236.76.5.214236.76.5.2156
188236.76.5.216/29236.76.5.217 to 236.76.5.222236.76.5.2236
189236.76.5.224/29236.76.5.225 to 236.76.5.230236.76.5.2316
190236.76.5.232/29236.76.5.233 to 236.76.5.238236.76.5.2396
191236.76.5.240/29236.76.5.241 to 236.76.5.246236.76.5.2476
192236.76.5.248/29236.76.5.249 to 236.76.5.254236.76.5.2556
193236.76.6.0/29236.76.6.1 to 236.76.6.6236.76.6.76
194236.76.6.8/29236.76.6.9 to 236.76.6.14236.76.6.156
195236.76.6.16/29236.76.6.17 to 236.76.6.22236.76.6.236
196236.76.6.24/29236.76.6.25 to 236.76.6.30236.76.6.316
197236.76.6.32/29236.76.6.33 to 236.76.6.38236.76.6.396
198236.76.6.40/29236.76.6.41 to 236.76.6.46236.76.6.476
199236.76.6.48/29236.76.6.49 to 236.76.6.54236.76.6.556
200236.76.6.56/29236.76.6.57 to 236.76.6.62236.76.6.636
201236.76.6.64/29236.76.6.65 to 236.76.6.70236.76.6.716
202236.76.6.72/29236.76.6.73 to 236.76.6.78236.76.6.796
203236.76.6.80/29236.76.6.81 to 236.76.6.86236.76.6.876
204236.76.6.88/29236.76.6.89 to 236.76.6.94236.76.6.956
205236.76.6.96/29236.76.6.97 to 236.76.6.102236.76.6.1036
206236.76.6.104/29236.76.6.105 to 236.76.6.110236.76.6.1116
207236.76.6.112/29236.76.6.113 to 236.76.6.118236.76.6.1196
208236.76.6.120/29236.76.6.121 to 236.76.6.126236.76.6.1276
209236.76.6.128/29236.76.6.129 to 236.76.6.134236.76.6.1356
210236.76.6.136/29236.76.6.137 to 236.76.6.142236.76.6.1436
211236.76.6.144/29236.76.6.145 to 236.76.6.150236.76.6.1516
212236.76.6.152/29236.76.6.153 to 236.76.6.158236.76.6.1596
213236.76.6.160/29236.76.6.161 to 236.76.6.166236.76.6.1676
214236.76.6.168/29236.76.6.169 to 236.76.6.174236.76.6.1756
215236.76.6.176/29236.76.6.177 to 236.76.6.182236.76.6.1836
216236.76.6.184/29236.76.6.185 to 236.76.6.190236.76.6.1916
217236.76.6.192/29236.76.6.193 to 236.76.6.198236.76.6.1996
218236.76.6.200/29236.76.6.201 to 236.76.6.206236.76.6.2076
219236.76.6.208/29236.76.6.209 to 236.76.6.214236.76.6.2156
220236.76.6.216/29236.76.6.217 to 236.76.6.222236.76.6.2236
221236.76.6.224/29236.76.6.225 to 236.76.6.230236.76.6.2316
222236.76.6.232/29236.76.6.233 to 236.76.6.238236.76.6.2396
223236.76.6.240/29236.76.6.241 to 236.76.6.246236.76.6.2476
224236.76.6.248/29236.76.6.249 to 236.76.6.254236.76.6.2556
225236.76.7.0/29236.76.7.1 to 236.76.7.6236.76.7.76
226236.76.7.8/29236.76.7.9 to 236.76.7.14236.76.7.156
227236.76.7.16/29236.76.7.17 to 236.76.7.22236.76.7.236
228236.76.7.24/29236.76.7.25 to 236.76.7.30236.76.7.316
229236.76.7.32/29236.76.7.33 to 236.76.7.38236.76.7.396
230236.76.7.40/29236.76.7.41 to 236.76.7.46236.76.7.476
231236.76.7.48/29236.76.7.49 to 236.76.7.54236.76.7.556
232236.76.7.56/29236.76.7.57 to 236.76.7.62236.76.7.636
233236.76.7.64/29236.76.7.65 to 236.76.7.70236.76.7.716
234236.76.7.72/29236.76.7.73 to 236.76.7.78236.76.7.796
235236.76.7.80/29236.76.7.81 to 236.76.7.86236.76.7.876
236236.76.7.88/29236.76.7.89 to 236.76.7.94236.76.7.956
237236.76.7.96/29236.76.7.97 to 236.76.7.102236.76.7.1036
238236.76.7.104/29236.76.7.105 to 236.76.7.110236.76.7.1116
239236.76.7.112/29236.76.7.113 to 236.76.7.118236.76.7.1196
240236.76.7.120/29236.76.7.121 to 236.76.7.126236.76.7.1276
241236.76.7.128/29236.76.7.129 to 236.76.7.134236.76.7.1356
242236.76.7.136/29236.76.7.137 to 236.76.7.142236.76.7.1436
243236.76.7.144/29236.76.7.145 to 236.76.7.150236.76.7.1516
244236.76.7.152/29236.76.7.153 to 236.76.7.158236.76.7.1596
245236.76.7.160/29236.76.7.161 to 236.76.7.166236.76.7.1676
246236.76.7.168/29236.76.7.169 to 236.76.7.174236.76.7.1756
247236.76.7.176/29236.76.7.177 to 236.76.7.182236.76.7.1836
248236.76.7.184/29236.76.7.185 to 236.76.7.190236.76.7.1916
249236.76.7.192/29236.76.7.193 to 236.76.7.198236.76.7.1996
250236.76.7.200/29236.76.7.201 to 236.76.7.206236.76.7.2076
251236.76.7.208/29236.76.7.209 to 236.76.7.214236.76.7.2156
252236.76.7.216/29236.76.7.217 to 236.76.7.222236.76.7.2236
253236.76.7.224/29236.76.7.225 to 236.76.7.230236.76.7.2316
254236.76.7.232/29236.76.7.233 to 236.76.7.238236.76.7.2396
255236.76.7.240/29236.76.7.241 to 236.76.7.246236.76.7.2476
256236.76.7.248/29236.76.7.249 to 236.76.7.254236.76.7.2556

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses